iOS & Android – Update notwendig!

Liebe Gallierinnen und Gallier!

In K√ľrze wird auf allen Plattformen das Update auf die Unity-Version obligatorisch. Der Grund ist, dass wir sehr bald die neuen Spielinhalte ver√∂ffentlichen m√∂chten und diese die Unity-Version ben√∂tigen. Spieler werden dann beim Start des Spiels √ľber das notwendige Update informiert und in den App Store bzw. Play Store geleitet, wo sie es herunterladen kannst.
Mit dem Ende von Flash mussten wir das Spiel neu komplett neu programmieren. Dabei haben wir versucht, die gewohnte Qualit√§t der Flash-Version zu erreichen. Dennoch kann es sein, dass sich das Spiel an manchen Stellen etwas anders anf√ľhlt. Wir arbeiten weiterhin an der Optimierung der Unity-Version – bei Problemen kontaktiert bitte unser Support-Team (support@asterix-friends.com).

Euer Asterix & Friends Team